package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 系统名称
 */
@AllArgsConstructor
@Getter
public enum ESysName {

    /**
     * 乐学
     */
    LX("lx", "乐学"),

    /**
     * 北大
     */
    BD("bd", "北大"),

    ;

    /**
     * 实际值
     */
    private final String value;
    /**
     * 显示标签
     */
    private final String label;

}
